R4i-advance

Discussion in 'R4 DS' started by chirachi, Jul 20, 2010.

  1. chirachi
    OP

    chirachi Newbie

    Newcomer
    9
    0
    May 27, 2010
    United States
    I bought the r4i-advance (the box have a spiderman and a gold background) I don't know why, system file won't work. it said support v1.6.........please help
     
  2. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Why did you buy a crappy R4 clone that advertises to support a DSi system that doesn't even exist?
    Anyway, in what way does it not work?

    Also, wrong section.
     
  3. chirachi
    OP

    chirachi Newbie

    Newcomer
    9
    0
    May 27, 2010
    United States
    the first 4 try, it shows an icon, on the fifth try, no icon show up.
     
  4. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Looks to me like a MicroSD problem
     
  5. chirachi
    OP

    chirachi Newbie

    Newcomer
    9
    0
    May 27, 2010
    United States
    I have tried more than 3 Micro SD card
    here is the link of the picture [​IMG]
     
  6. GreatCrippler

    GreatCrippler Greatness Fallen

    Member
    1,370
    202
    Mar 27, 2010
    United States
    Grand Junction, Colorado

    Do Want!
     
  7. kiafazool

    kiafazool GBAtemp Maniac

    Member
    1,221
    0
    Apr 21, 2010
    Canada
    Canada
    Seriously
    You want that?
     
  8. chirachi
    OP

    chirachi Newbie

    Newcomer
    9
    0
    May 27, 2010
    United States
    not I want that, I have that and don't know why, system file won't work. it said support v1.6
     
  9. azntiger

    azntiger GBAtemp Regular

    Member
    158
    0
    Jan 11, 2010
    United States
    Creepsville
    My suggestion to you is to get another flashcart that isn't an R4 clone.
    Like the AceKard, EZ-Flash Vi, Supercard, etc
    All can be found in the fourm's shop http://shoptemp.com/
     
  10. kiafazool

    kiafazool GBAtemp Maniac

    Member
    1,221
    0
    Apr 21, 2010
    Canada
    Canada
    was i asking you?
    i was asking greatcrippler

    anyways that 1.6support is screaming at your face
    Warning: Spoilers inside!
     
  11. tmtmac2

    tmtmac2 Newbie

    Newcomer
    8
    0
    Nov 5, 2010
    tu madre
    apologies for the insanely mega bump, may I ask, have the op secured the firmware?

    a friend of mine bought this P.O.S and formatted the card, now we can't find a compatible firmware

    r4i advance gold card, with that 1.6 thing on the card.
     
  12. Geostar

    Geostar Advanced Member

    Newcomer
    80
    0
    Aug 12, 2009
    You can probably get the firmware from the "official" site here. The latest update is from 2009 so don't expect it to run the latest games without patches.

    BTW, looking at the firmware it looks like a DSTT clone. Perhaps you could get Wood4TT or YSMENU working if you rename some files. Experiment, see if you can see what file the card boots from.